Destroy#
Delete an AI agent folder. Agents inside the folder will have folder_id set to null. Accepts base64 encoded folder ID (from List AI Agent Folders).
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 folder id from List Folders
curl --request DELETE \
--url https://app.rizzdial.com/api/ai/agent/folders/delete/MQ== \
--header 'Authorization: Bearer {{bearer_token}}'successboolean
true when the call succeeds. Some list responses use status: success instead
dataobject
The saved record, or the list of records